Uploaded image for project: 'IMPALA'
  1. IMPALA
  2. IMPALA-11385

Upgrade JAVA thrift components to thrift-0.14.2

    XMLWordPrintableJSON

Details

    • Improvement
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • Impala 4.1.0
    • Impala 4.2.0
    • Infrastructure
    • None
    • ghx-label-2

    Description

      We should upgrade thrift compiler and libthrift for Java component to thrift-0.14.2.

      This is probably the most appropriate version is to maintain compatibility with hive metastore client that impala use.

      Attachments

        Activity

          People

            rizaon Riza Suminto
            rizaon Riza Suminto
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: